package com.rjconsultores.ventaboletos.vo.caja;

import java.math.BigDecimal;

import javax.xml.bind.annotation.XmlRootElement;


public class ReceitaDespesaVO {
	private BigDecimal precio;
	private String tipoEvento;
	
	public BigDecimal getPrecio() {
		return precio;
	}
	public void setPrecio(BigDecimal precio) {
		this.precio = precio;
	}
	public String getTipoEvento() {
		return tipoEvento;
	}
	public void setTipoEvento(String tipoEvento) {
		this.tipoEvento = tipoEvento;
	}	
}
